Utility - Requirements Checker

ApPHP Framework Requirements Checker.

This utility allows you to check if your server configuration meets the requirements for running ApPHP Framework Web applications. It checks if the server is running the right version of PHP, if appropriate PHP extensions have been loaded, if php.ini file settings are correct, etc.

There are 3 possible conclusions may be received after running this utility: passed, failed or warning.

By default this utility is placed in a following directory:
utils/requirements/
To access it after installation of framework, type in your browser:
http://hostname/utils/requirements/